Chuyển đến nội dung chính
GET
/
base
/
{baseId}
/
collaborators
cURL
curl --request GET \
  --url 'https://sheets.vn/api/base/%7BbaseId%7D/collaborators?includeSystem=SOME_BOOLEAN_VALUE&skip=SOME_NUMBER_VALUE&take=SOME_NUMBER_VALUE&search=SOME_STRING_VALUE&type=SOME_STRING_VALUE&role=SOME_ARRAY_VALUE' \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
{
  "collaborators": [
    {
      "userId": "<string>",
      "userName": "<string>",
      "email": "<string>",
      "avatar": "<string>",
      "createdTime": "<string>",
      "isSystem": true,
      "billable": true,
      "base": {
        "id": "<string>",
        "name": "<string>"
      }
    }
  ],
  "total": 123
}

Documentation Index

Fetch the complete documentation index at: https://www.sheets.vn/docs/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Tham số đường dẫn

baseId
string
bắt buộc

Tham số truy vấn

includeSystem
boolean | null
skip
number | null
take
number | null
type
enum<string>
Tùy chọn có sẵn:
user,
department
role
enum<string>[]
Tùy chọn có sẵn:
owner,
creator,
editor,
commenter,
viewer

Phản hồi

200 - application/json

Successful response, return base collaborator list.

collaborators
object[]
bắt buộc
total
number
bắt buộc